.visitors_login, .admins_login, .chat_voice{ 
display: block;
float: left;
width: 295px;
height: 260px;
background-color: #FFFFFF;
margin-left: 3px;
border: 1px solid #E3E3E3;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 3px 0 #E7E7E7;
}

.visitors_login .title, .admins_login .title, .chat_voice .title { background-color: #18BCD5;
border-radius: 3px 3px 3px 3px;
display: block;
float: right;
height: 51px;
margin: 6px 4px 4px;
padding: 3px;
width: 280px;}

.admins_login .title { background-color: #c2508e;}

.chat_voice .title { background-color: #82ab35;}

.visitors_login .title span, .admins_login .title span, .chat_voice .title span{ display: inline-block;float: right;height: 22px;line-height: 22px;padding: 15px;text-align: right;width: 25px;}

.visitors_login .title h1, .admins_login .title h1, .chat_voice .title h1{ color: #FFFFFF;display: block;font-size: 18px;margin: auto;padding: 15px;text-align: center;width: 140px;}

.ThisDiv{
display:block;
margin:auto;
width:245px;
height:195px;
}
.ThisDiv_bottom{
display: block;
float: right;
height: 30px;
margin-left: 5px;
margin-right: 5px;
width: 285px;
text-align: center;
}
.ThisDiv_bottom a{
border-left: 1px solid #000000;
color: #6F7D80;
display: block;
font-family: tahoma;
font-size: 12px;
font-weight: bold;
line-height: 24px;
margin-top: 4px;
width: 46%;
float: right;
padding: 5px;
}
.ThisDiv_bottom span{
display:inline-block;
float:right;
line-height:26px;
height:30px;
width:30px;
}
.ThisDiv_bottom a:last-child{
margin-right:0px;
border-left:none;
float: left;
}